package com.xypower.mpmaster;

import android.app.Application;
import android.content.Context;

public class MpMstApplication extends Application {

    private static Context context;

    @Override
    public void onCreate() {
        super.onCreate();
        context = getApplicationContext();

        //初始化-异常捕获(设置该CrashHandler为程序的默认处理器)
        CrashHandler unCeHandler = new CrashHandler();
        Thread.setDefaultUncaughtExceptionHandler(unCeHandler);
    }

    public static Context getContext() {
        return context;
    }
}
